IBM DB2 CVE-2017-1452 Local Privilege Escalation Vulnerability

IBM DB2 products is prone to a local privilege escalation vulnerability.

A local attacker can exploit this vulnerability to overwrite Db2 files with elevated privileges.


 

Privacy Statement
Copyright 2010, SecurityFocus